html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus
{
	outline: 0;
}

ul
{
	list-style: none;
}

table
{
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after
{
	content: "";
}

blockquote, q
{
	quotes: "" "";
}

strong
{
	font-weight: bold;
}

body
{
	background: #0e0f0e url('../images/bg.gif') repeat-x bottom;
	color: #aaa;
	font: normal 68.75% Arial,
	Helvetica, sans-serif;
}

a
{
	color: #aaa;
	text-decoration: underline;
}

a:hover
{
	color: #ffa227;
	text-decoration: none;
}

#container
{
	width: 760px;
	margin: 0;
	padding: 0;
	margin: 0 auto;
	background: transparent url('../images/guitar.jpg') no-repeat 420px 0px;
}

/*-------------------- HEADER --------------------*/

#header
{
	clear: both;
	background: transparent;
	height: 80px;
	text-align: right;
}

h1, h2, h3, h4, h5, h6
{
	font-family: "Trebuchet MS", Arial, sans-serif;
}

#logout
{
	display: block;
	font-weight: bold;
	text-align: right;
	margin-top: 18px;
	padding-top: 4px;
	height: 17px;
	padding-left: 25px;
	color: #ffa227;
	position: absolute;
	background: transparent url("../images/logout.png") no-repeat;
}

h1
{
	display: block;
	font-size: 300%;
	font-weight: bold;
	padding: 0;
	text-align: right;
	margin: 20px 380px 0 0;
	color: #ffa227;
}

h1 a
{
	text-decoration: none;
	color: inherit;
}

h1 span
{
	color: #fff;
	display: inline;
	font-size: 110%;
	font-family: Verdana, sans-serif;
}

h1:first-letter, h2, #sidebar h3
{
	color: #b6da6e;
}

h2
{
	font-size: 200%;
	font-weight: bold;
}

h3
{
	font-size: 150%;
}

/*--------------------SIDEBAR --------------------*/

#sidebar
{
	float: right;
	width: 340px;
	margin: 320px 0 0 0;
}

#sidebar h3
{
	font-weight: bold;
}

#sidebar #fb-panel
{
	padding: 10px;
}

#nav
{
	float: right;
	text-align: left;
	width: 150px;
	padding: 0;
}

#nav li
{
	display: block;
	margin: 0;
	padding: 0px;
	font-weight: bold;
}

#nav li a
{
	font: bold 150% "Trebuchet MS", sans-serif;
	display: block;
	text-decoration: none;
	padding: 0 0 5px 0;
}

#nav li a:first-letter
{
	color: #ffa227;
}

#current
{
	color: #ffa227;
}

/*--------------------SHOWS --------------------*/

#shows
{
	float: right;
	width: 170px;
	margin-right: 10px;
}

#shows ul
{
	margin-bottom: 20px;
}

#shows ul li
{
	padding: 10px 0 10px 0;
}

form
{
	background: transparent;
	width: 170px;
	margin-top: 0;
	padding-top: 1em;
}

fieldset
{
	border: 0;
	padding: 0;
	margin: 0;
	width: 170px;
}

label, input
{
	float: left;
	display: block;
	margin-bottom: 10px;
}

label
{

	text-align: left;
	padding-right: 10px;
	font-size: 120%;
	font-weight: bold;
}

input
{
	padding: 3px;
	font-size: small;
	border: 1px solid #fff;
}

input.datepicker
{
	padding: 2pt;
	background: #fff url('../images/calendar.png') no-repeat right;
}

br
{
	clear: both;
}

.flash
{
	font-size: large;
	font-weight: bold;
	font-style: italic;
}

.flash.success
{
	color: forestgreen;
}

.flash.error
{
	color: red;
}

/*-------------------- MAIN CONTENT --------------------*/

#main
{
	background: transparent;
	float: left;
	width: 380px;
	padding: 0;
	margin: 0;
}

#main h3
{
	font-size: 90%;
	margin-bottom: 20px;
	font-weight: normal;
}

#main p
{
	text-align: justify;
	line-height: 1.7em;
	font-size: 100%;
}

#main ul
{
	list-style-image: url('../images/arrow.gif');
	list-style-position: inside;
	margin-top: 10px;
}

.divider
{
	clear: both;
	background: transparent url('../images/divider.gif') no-repeat;
	height: 3px; margin: 15px 0;
}

input.button
{
	color: #aaa;
	background: #0e0f0e;
	font-weight: bold;
	border: 1px solid #ffa227;
	padding: 2px;
}

img.alignright
{
	padding: 4px;
	margin: 0 0 2px 15px;
	display: inline;
	border: 0;
}

img.alignleft
{
	padding: 4px;
	margin: 0 15px 2px 0;
	display: inline;
	border: 0;
}

img.centered
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0;
}

.alignright
{
	float: right;
}

.alignleft
{
	float: left
}

a img.alignleft, a img.alignright, a img.centered
{
	border: 3px solid #333;
}

a:hover img.alignleft, a img.alignright, a img.centered
{
	border: 3px solid #ffa227;
}

.edit-show
{

	float: right;

}

#repertory
{
	margin-left: 3px;
	width: 378px;
	line-height: 120%;
}

#repertory tr .number
{
	display: inline-block;
	font-weight: bold;
	width: 14px !important;
}

#repertory.edit td
{
	padding: 2px 0px;
	border-bottom: 1px dotted darkgrey;
}

#repertory.edit tr:hover td
{
	border-bottom: 1px dotted darkorange;
}

#repertory.edit td.number, #repertory.edit tr:hover td.number
{
	border: none;
}

a.edit-item, a.remove-item
{
	display: inline-block;
	height: 20px;
	color: transparent;
}

a.edit-item
{
	width: 16px;
	background: transparent url("../images/edit.png") no-repeat;
}

a.edit-item:hover
{
	background: transparent url("../images/edit-hover.png") no-repeat;
}

a.remove-item
{
	width: 20px;
	background: transparent url("../images/remove.png") no-repeat;
}

a.remove-item:hover
{
	background: transparent url("../images/remove-hover.png") no-repeat;
}

a.create-item
{
	display: inline-block;
	font-weight: bold;
	padding: 2px 0px 2px 25px;
	height: 22px;
	font-size: medium;
	background: transparent url("../images/add.png") no-repeat;
}


.gallery
{
	margin: 5px auto;
}

.gallery-row
{
	display: flex;                  /* establish flex container */
	flex-direction: row;            /* default value; can be omitted */
	flex-wrap: nowrap;              /* default value; can be omitted */
	justify-content: space-between;
	margin: 3px 0px;
}

.gallery-preview
{
	height: 92px;
	width: 119px;
	border: 3px solid #999988;
	border-color: rgba(255, 255, 255, 0.3);
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;

	background: rgb(153, 153, 136); /* Fallback for older browsers without RGBA-support */
	background: rgba(255, 255, 255, 0.1);
}

.gallery-preview img
{
	max-height: 90px;
	max-width: 118px;
}

.gallery-preview:hover
{
	background: rgba(255, 255, 255, 0.4);
	border-color: rgba(255, 255, 255, 0.5);
}

/*-------------------- FOOTER --------------------*/

#footer
{
	clear: both;
	text-align: center;
}

#footer p
{
	font-size: 90%;
	padding: 20px 0;
}

